UI::Util::SocketPair Class Reference

socketpair(2) abstraction. More...

`#include <Socket.hpp>`

Collaboration diagram for UI::Util::SocketPair:

## Public Member Functions

| SocketPair (bool const &closeFd=true)
| socketpair(2) abstraction.
int const & | first () const
int const & | second () const

## Detailed Description

socketpair(2) abstraction.

The documentation for this class was generated from the following files:

- Socket.hpp
- Socket.cpp